	.comname {font: bold 12px Tahoma, Arial, Helvetica, Arial Cyr, Arial Ua, sans-serif; color:#FFFFFF;}
	.main {font: 10px Verdana, Arial, Helvetica, Arial Cyr, Arial Ua, sans-serif;}
	B {font: bold 10px Verdana, Arial, Helvetica, Arial Cyr, Arial Ua, sans-serif;}
	.main1 {font: 10px Arial, Helvetica, Arial Cyr, Arial Ua, sans-serif;}
	.titles {font: 8px Verdana, Arial, Helvetica, Arial Cyr, Arial Ua, sans-serif;}
		.titles1 {font: 12px Verdana, Arial, Helvetica, Arial Cyr, Arial Ua, sans-serif;}
	
	a.hmenu:link {font: 8px Tahoma, Arial, Helvetica, Arial Cyr, Arial Ua, sans-serif; color:#16223C; text-decoration: none; text-transform:uppercase;}
	a.hmenu:visited {font: 8px Tahoma, Arial, Helvetica, Arial Cyr, Arial Ua, sans-serif; color:#16223C; text-decoration: none; text-transform:uppercase;}
	a.hmenu:hover {font: 8px Tahoma, Arial, Helvetica, Arial Cyr, Arial Ua, sans-serif; color:#FFFFFF; text-decoration: none; text-transform:uppercase;}

	a.hmenu1:link {font: bold 11px Arial, Helvetica, Arial Cyr, Arial Ua, sans-serif; color:#CED4E3; text-decoration: none;}
	a.hmenu1:visited {font: bold 11px Arial, Helvetica, Arial Cyr, Arial Ua, sans-serif; color:#CED4E3; text-decoration: none;}
	a.hmenu1:hover {font: bold 11px Arial, Helvetica, Arial Cyr, Arial Ua, sans-serif; color:#FF9900; text-decoration: none;}

		a.hmenu2:link {font: 10px Tahoma, Arial, Helvetica, Arial Cyr, Arial Ua, sans-serif; color:#8C6F51; text-decoration: none; text-transform:uppercase;}
	a.hmenu2:visited {font: 10px Tahoma, Arial, Helvetica, Arial Cyr, Arial Ua, sans-serif; color:#8C6F51; text-decoration: none; text-transform:uppercase;}
	a.hmenu2:hover {font: 10px Tahoma, Arial, Helvetica, Arial Cyr, Arial Ua, sans-serif; color:#FFFFFF; text-decoration: none; text-transform:uppercase;}

	a.hbut:link {font: 8px Verdana, Arial, Helvetica, Arial Cyr, Arial Ua, sans-serif; color:#000000; text-decoration: none;}
	a.hbut:visited {font: 8px Verdana, Arial, Helvetica, Arial Cyr, Arial Ua, sans-serif; color:#000000; text-decoration: none;}
	a.hbut:hover {font: 8pxVerdana, Arial, Helvetica, Arial Cyr, Arial Ua, sans-serif; color:#FFFFFF; text-decoration: none;}

	a.hbut1:link {font: 10px Verdana, Arial, Helvetica, Arial Cyr, Arial Ua, sans-serif; color:#000000; text-decoration: none;}
	a.hbut1:visited {font: 10px Verdana, Arial, Helvetica, Arial Cyr, Arial Ua, sans-serif; color:#000000; text-decoration: none;}
	a.hbut1:hover {font: 10pxVerdana, Arial, Helvetica, Arial Cyr, Arial Ua, sans-serif; color:#FFFFFF; text-decoration: none;}

	a.hbut2:link {font: 10px Verdana, Arial, Helvetica, Arial Cyr, Arial Ua, sans-serif; color:#BCC9E9; text-decoration: none;}
	a.hbut2:visited {font: 10px Verdana, Arial, Helvetica, Arial Cyr, Arial Ua, sans-serif; color:#BCC9E9; text-decoration: none;}
	a.hbut2:hover {font: 10pxVerdana, Arial, Helvetica, Arial Cyr, Arial Ua, sans-serif; color:#FFFFFF; text-decoration: none;}